#tools form input.image { top: 4px; }

#top-nav { position: absolute; top: 137px; width: 935px; text-align: center; }
#top-nav ul { margin: 0 0 0 125px; }
#top-nav li a { height: 1%; width: 1%; white-space: nowrap; }
#top-nav li li a { white-space: normal; }
#top-nav ul ul { text-align: left; }
#top-nav li ul li a span { width: 210px; }
#top-nav li { float: left !important; display: block; }

#top-nav table { float: left; border-collapse: collapse; padding: 0; margin: 0 0 -7px; width: 0; height: 0; font-size: 1em; z-index: 300; position: absolute; left: 0; top: -1000px; }
#top-nav table table { display: none !important; }
#top-nav a:hover table { display: block; visibility: visible; left: 0; top: 0; }
#top-nav td { margin: 0; padding: 0; }
#top-nav td a { position: relative; }
#top-nav a:hover { position: relative; z-index: 100; }
#top-nav ul ul a:hover { position: relative; z-index: 110; }
#top-nav ul ul ul a:hover { position: relative; z-index: 120; }

#menu { display: inline-block; text-decoration: none; width: auto; }

#left-sidebar div.navigation li a, #left-sidebar div.subnav li a { height: 1%; }

#links-list form { top: 0; margin: 0; padding: 0; }
#links-list input.image { top: 3px; }

#popular_links ul { margin: 18px 0 0 0; width: 135px; }
#popular_links table { float: left; border-collapse: collapse; padding: 0; margin: 0 0 -7px; width: 0; height: 0; font-size: 1em; z-index: 300; position: absolute; left: 0; top: -1000px; }
#popular_links table table { display: none !important; }
#popular_links a:hover table { display: block; visibility: visible; left: 0; top: 0; }
#popular_links td { margin: 0; padding: 0; }
#popular_links td a { position: relative; }
#popular_links a:hover { position: relative; z-index: 100; }
#popular_links ul a:hover { position: relative; z-index: 110; }
#popular_links ul ul a:hover { position: relative; z-index: 120; }

#content { margin: 0 157px; }

#gallery li a { float: left; }
#gallery li a span { display: inline-block; height: 100%; }

#content-base { padding: 10px 0 8px 173px; }

#shortcuts ul.first li a { height: 1%; }

#copyright { height: 90px; }

#content #contact-form p.submit { padding: 0 0 0 47px; }

#links-list select option { display: none; }
#links-list input.image { margin-top: 73px; }

#poll-box li label { margin: -1.5em 0 0 22px; }

#content td img { display: block; margin: 0 0 -1em; }

div.form	{ float: left; }